/* ============================================================
  SECTIONS
============================================================ */

section.module p {
    color: white;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.5px;
    margin-bottom: 40px;
}
section.module p:last-child {
  margin-bottom: 0;
}
section.module.content {
  padding: 40px 0;
}
section.module.parallax {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  float:left;
  width:100%;
}

section.module.parallax-1 {
  background-image: url("/templates/ipv5/images/partners-bg.jpg");
}

@media all and (min-width: 600px) {
  section.module h2 {
    font-size: 42px;
  }
  section.module p {
  }
  section.module.parallax h1 {
    font-size: 45px;
  }
}
@media all and (min-width: 960px) {
  section.module.parallax h1 {
  }
}

.zenpara {width:100%;float:left;}

.layers {
    left: 0;
    padding:60px 0px 90px;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 999 !important;
	float:left;
	display:none!important;
}

.landing .layers {
    left: 0;
    padding:60px 0px 90px;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 999 !important;
	float:left;
	display:block!important;
}


/*LANDING SERVIZI*/

.land-top img {margin:0 auto; display:block;}


.zen-b {margin:7px 0px!important;}

.akeebasubs input {width:100%;}